[ROOTMENU]
RootMenuCount=3
RootMenuItem1=GROUP,委托,-1
RootMenuItem2=GROUP,查询,-1
RootMenuItem3=GROUP,其他,-1

[委托]
MenuCount=1
MenuItem1=委托下单,254

[查询]
MenuCount=3
MenuItem1=查询成交,2019
MenuItem2=查询委托+撤单,257
MenuItem3=查询资金余额,256

[其他]
MenuCount=2
MenuItem1=修改帐户信息,258
MenuItem2=修改密码,255



[批量买卖]
MenuCount=3
MenuItem1=批量买入,156
MenuItem2=批量卖出,157
MenuItem3=批量撤单,158

[银证转帐]
MenuCount=4
MenuItem1=银行转入券商,151
MenuItem2=券商转入银行,152
MenuItem3=当日转账查询,153
MenuItem4=银行资金查询,154

[存折炒股]
MenuCount=3
MenuItem1=委托买入,232
MenuItem2=委托卖出,233
MenuItem3=委托撤单,234


[场内基金]
MenuCount=5
MenuItem1=场内基金申购,18502
MenuItem2=场内基金赎回,18602
MenuItem3=场内基金认购,18702
MenuItem4=场内基金认购,181
MenuItem5=场内基金认购,182


[场外基金]
MenuCount=3
MenuItem1=场外基金申购,169
MenuItem2=场外基金赎回,170
MenuItem3=场外基金认购,171
